.withBorder{
  border-bottom: 2px solid #FF8814;
  padding-bottom: 5px;
}
.font-size-14{
  font-size: 16px;
  color: #777373;
  font-weight: 501;
  margin-bottom: 5px;
}
.form-group{
  margin-bottom: 15px;
}
#loginPage{
	background:url('../images/star.jpg');
	background-size: cover;
	height: 100vh;
}
.sb-sidenav-dark .sb-sidenav-footer {
  background-color: #010117;
}
body .sb-sidenav-dark {
  background: url('../images/star.jpg');
}
body .sb-sidenav-dark .sb-sidenav-menu .nav-link {
  font-weight: 500;
  color: #fff;
}
.sb-sidenav-dark .sb-sidenav-menu .nav-link .sb-nav-link-icon {
  color: #fff;
}
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav {
  z-index: 9999 !important;
  width: 240px;
}
.sb-nav-fixed #layoutSidenav #layoutSidenav_content {
    padding-left: 240px;
}
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav .sb-sidenav {
  padding-top: 0 !important;
}
.form-control{
  color: #7e848a;
}  
.navbar-brand img
{
  height: 40px;
}
body a
{
  color: #BF9410;
}
.sb-sidenav-dark .sb-sidenav-menu .nav-link.active
{
  color: #FF8814;
}
.sb-sidenav-dark .sb-sidenav-menu .nav-link.active .sb-nav-link-icon
{
  color: #FF8814;
}
.dropdown-menu-end
{
  right: 0;
}
#layoutSidenav_content
{
  background: rgb(255, 249, 242);
}
.text-right{
	text-align:right !important;
}
.input-field
{
  margin-bottom: 15px;
}
.input-field label
{
  font-size: 16px;
  color: #777373;
  font-weight: 501;
  margin-bottom: 5px;
  display: block;
}
.input-field label svg
{
  margin-right: 5px;
}
.sr_noField
{
  background: gainsboro;
  font-weight: bold;
}
.input-field label span
{
  color: red;
}
#detailForm label {
  width: 175px;
  float: left;
}
#detailForm .form-control {
  width: calc(100% - 175px);
  display: inline-block;
  padding: 3px 9px;
  font-size: 15px;
}
#detailForm .autoWidth{
	width:auto;
	float:none;
	display: inline-block;
}
#detailForm select {
  appearance: button !important;
}
.topBar .mini-btn {
  background: #dfdcdc;
  min-width: 45px;
}
.topBar {
  margin-bottom: 10px;
}
.singlePerDiv .innverPart {
  margin: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 20px;
}
.disabledForm input, .disabledForm select, .disabledForm textarea {
  pointer-events: none;
  background: #f7f7f7;
}
body .sb-nav-fixed #layoutSidenav #layoutSidenav_content {
    padding-left: 240px;
}
body .sb-nav-fixed #layoutSidenav #layoutSidenav_nav {
    width: 240px;
}